.btn-main {
    fill: $white;
    color: $white;
    border: none;
    outline: none;
    cursor: pointer;
    font-weight: 400;
    min-height: 60px;
    font-size: 18px;
    line-height: 24px;
    padding: 10px 20px;
    user-select: none;
    text-align: center;
    white-space: nowrap;
    position: relative;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    vertical-align: middle;
    background: #FFB300;
    background: linear-gradient(142.31deg, #FFB300 14.84%, #FF8934 85.62%);
    border-radius: rem(10);
    transition: .3s;

    &:hover {
        fill: $white;
        color: $white;
        background: linear-gradient(142.31deg, #FF8934 14.84%, #FF8934 85.62%);
        text-decoration: none;
    }

    &:active {
        background: linear-gradient(142.31deg, #FFB300 14.84%, #FF8934 85.62%);
    }

    &:focus,
    &.focus {
        outline: 0;
    }

    span {
        display: inline-block;
    }

    i {
        font-size: 0;
        line-height: 0;
        display: inline-block;
        height: rem(24);
    }

    span + i {
        margin-left: rem(6);
    }

    i + span {
        margin-left: rem(6);
    }
}

.btn-link {
    margin: 0;
    padding: 0;
    color: $black;
    border: none;
    outline: none;
    cursor: pointer;
    display: inline-flex;
    background: transparent;
    text-decoration: underline;

    &:hover {
        color: $black;
        text-decoration: none;
    }
}
